cancel
Showing results for 
Search instead for 
Did you mean: 

About Magento 2.x installation error

About Magento 2.x installation error

Hello

i got this error after quick install on cpanel for magento 2.x installation.

 

May you help me please 

Thanks

 


Warning: require(/home/sporsto1/public_html/magento5/vendor/composer/../symfony/polyfill-mbstring/bootstrap.php): failed to open stream: No such file or directory in /home/sporsto1/public_html/magento5/vendor/composer/autoload_real.php on line 70

Warning: require(/home/sporsto1/public_html/magento5/vendor/composer/../symfony/polyfill-mbstring/bootstrap.php): failed to open stream: No such file or directory in /home/sporsto1/public_html/magento5/vendor/composer/autoload_real.php on line 70

Fatal error: require(): Failed opening required '/home/sporsto1/public_html/magento5/vendor/composer/../symfony/polyfill-mbstring/bootstrap.php' (include_path='/home/sporsto1/public_html/magento5/vendor/magento/zendframework1/library:.:/opt/cpanel/ea-php70/root/usr/share/pear') in /home/sporsto1/public_html/magento5/vendor/composer/autoload_real.php on line 70

1 REPLY

Re: About Magento 2.x installation error

After creating the composer project / cloning Magento repo, did you composer install? Take a look inside your vendor directory. Is it empty?